.full-width-banner__image-wrapper {
  position: relative
}
.full-width-banner__description {
  min-height: 20rem
}
.full-width-banner__iframe iframe {
  width: 100%;
  position: absolute;
  top: 0;
  inset-inline-start: 0
}
@media (min-width:768px) {
  .full-width-banner__image-wrapper {
    position: absolute;
    top: 0;
    inset-inline-start: 0
  }
  .full-width-banner__image-wrapper::after {
    content: "";
    position: absolute;
    z-index: 1;
    background: var(--gradient-bottom-dark);
    inset: 0
  }
  .full-width-banner__description {
    min-height: 32.4rem
  }
  .full-width-banner__iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 100%;
    width: 177.78vh
  }
}
@media (min-width:1200px) {
  .full-width-banner__description {
    min-height: 48rem
  }
}
.tall-banner--center .breadcrumb__list {
  justify-content: center
}
.tall-banner--end .breadcrumb__list {
  justify-content: end
}
@media (min-width:768px) {
  .tall-banner__image-wrapper {
    position: absolute;
    top: 0;
    inset-inline: 0
  }
  .tall-banner__image-wrapper::after {
    content: "";
    position: absolute;
    z-index: 1;
    background: var(--gradient-left-dark);
    inset: 0
  }
  .tall-banner__description {
    min-height: 44rem
  }
  .tall-banner--center .tall-banner__image-wrapper::after {
    background: var(--dark-50)
  }
  .tall-banner--right .tall-banner__image-wrapper::after {
    background: var(--gradient-right-dark)
  }
}
@media (min-width:1200px) {
  .tall-banner__description {
    min-height: 80vh
  }
}
@media (max-width:767.98px) {
  .image-banner-page .container-fluid {
    padding: 0
  }
  .image-banner-page .container-fluid > .row {
    margin: 0
  }
  .image-banner-page .container-fluid > .row > div {
    padding: 0
  }
  .image-banner-page__content {
    padding-inline: 2.8rem
  }  
}
@media (min-width:768px) {
  .image-banner-page__background {
    height: 27.2rem
  }
  .image-banner-page__content {
    margin-top: -6.4rem;
    z-index: 1
  }
}
@media (min-width:992px) {
  .image-banner-page__background {
    height: 48rem
  }
  .image-banner-page__content {
    margin-top: -12rem
  }
}
.page-banner-image__content-wrapper {
  padding: 0 2.8rem
}
@media (min-width:768px) {
  .page-banner-image__content-wrapper {
    padding: 0 5.6rem
  }
}
@media (min-width:992px) {
  .page-banner-image__content-wrapper {
    padding: 0
  }
}
@media (max-width:991.98px) {
  .page-banner-image > div {
    padding-top: 0
  }
  .page-banner-image .container-fluid {
    padding: 0
  }
  .page-banner-image .container-fluid > .row {
    margin: 0
  }
  .page-banner-image .container-fluid > .row > div {
    padding: 0
  }
  .page-banner-image__image {
    aspect-ratio: 16/9
  }
}

.page-banner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('/~/media/Images/S/studsvik-ir/Universal/images/banner-image');
  background-repeat: no-repeat;
  background-position: right top;
  background-size: auto;
}

@media (max-width: 767.98px) {
  .page-banner::after {
    left: auto;        
    right: -52%;      
    background-size: contain; 
  } 
  html[lang="sv"] #ip3-nomination-committee .page-banner h1{
font-size:3rem;
}
}

